
/* CookieHint
****************** */

#redim-cookiehint-bottom {
    background-color: #ffe6a4!important;
}

#redim-cookiehint {
    background-color: #ffe6a4!important;
    padding: 15px 10px!important;
}

#redim-cookiehint .cookiehead .headline::before {
    background-image: none!important;
}

#redim-cookiehint .cookiehead .headline {
    padding-left: 0px!important;
}

#cookiehintinfo a {
    color: #925b22!important;
    text-decoration: none!important;
}

#redim-cookiehint .cookiebuttons .btn {
    font-size: 14px!important;
    line-height: 20px!important;
}

#cookiehintsubmit {
    background: #a87f57!important;
}

#cookiehintsubmit, #cookiehintsubmitno {
    transition: background 0.3s ease;
    border: none!important;
    border-radius: 0px!important;
}

#cookiehintsubmit:hover	{ 
    background: #925b22 !important; 
    color: #fff !important;
}
    
    
    
    
